## gsettings-desktop-schemas 45.0

=== debian/changelog ===
gsettings-desktop-schemas (45.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations
    - Drop Breaks: ukwm because ukwm still runs but fails to build from source
      for unrelated reasons

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 14:58:08 -0400

gsettings-desktop-schemas (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 14:41:16 -0400

gsettings-desktop-schemas (45~rc-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations
  * Drop Breaks: ukwm because ukwm still runs but fails to build from source
    for unrelated reasons

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Sep 2023 13:24:00 -0400

gsettings-desktop-schemas (45~rc-1) unstable; urgency=medium

  * New upstream release
    - media-handling: Don't autostart software by default when media is inserted
      (LP: #1983778, LP: #1617620)
  * Add Breaks against packages that used dropped toggle-shaded
  * Drop obsolete Breaks

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Sep 2023 12:48:33 -0400

gsettings-desktop-schemas (44.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 07 Jul 2023 09:08:03 -0400
