=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gsettings-desktop-schemas
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
Build-depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               dh-sequence-migrations,
               libglib2.0-dev (>= 2.31.0),
               libgirepository1.0-dev (>= 1.31.0),
               meson (>= 0.57.0)
Standards-Version: 4.6.2
Rules-Requires-Root: no
XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas
XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas/tree/ubuntu/master
Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git -b ubuntu/master
Homepage: https://www.gnome.org/

Package: gsettings-desktop-schemas
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: gnome-shell (<< 44),
        gnome-panel (<< 3.49),
        libmutter-11-0,
        metacity (<< 1:3.49),
#        ukwm (<< 1.2.0-2.1~),
Description: GSettings desktop-wide schemas
 gsettings-desktop-schemas contains a collection of GSettings schemas for
 settings shared by various components of a desktop.

Package: gsettings-desktop-schemas-dev
Section: libdevel
Architecture: any
Depends: gsettings-desktop-schemas (>= ${source:Version}),
         gir1.2-gdesktopenums-3.0 (= ${binary:Version}),
         ${misc:Depends}
Multi-arch: same
Description: Development files for GSettings desktop-wide schemas
 gsettings-desktop-schemas contains a collection of GSettings schemas for
 settings shared by various components of a desktop.
 .
 This package contains the development files.

Package: gir1.2-gdesktopenums-3.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Multi-arch: same
Description: GObject introspection for GSettings desktop-wide schemas
 gsettings-desktop-schemas contains a collection of GSettings schemas for
 settings shared by various components of a desktop.
 .
 This package contains introspection data for GSettings desktop-wide schemas. It
 can be used by packages using the GIRepository format to generate
 dynamic bindings.
