## gsettings-desktop-schemas 46.0

=== debian/changelog ===
gsettings-desktop-schemas (46.0-2ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining change:
    - Add ubuntu_lock-on-suspend.patch
  * Drop dark-theme migration script using dh-migrations:
    not needed after Ubuntu 24.04 LTS

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Jun 2024 15:48:18 -0400

gsettings-desktop-schemas (46.0-2) unstable; urgency=medium

  * Drop patch to avoid jpeg-xl being used for default wallpaper

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Jun 2024 10:42:45 -0400

gsettings-desktop-schemas (46.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 18 Mar 2024 19:57:44 -0400

gsettings-desktop-schemas (46.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 18 Mar 2024 19:50:14 -0400

gsettings-desktop-schemas (46~rc-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 12 Mar 2024 08:39:35 -0400

gsettings-desktop-schemas (46~rc-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Make default clock format overridable by translators
  * debian/patches/Change-default-clock-format-back-to-24h-for-non-US-locale.patch:
    Drop upstream patch included in 46.rc

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 11 Mar 2024 11:57:01 -0400

gsettings-desktop-schemas (46~beta-3ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 19 Feb 2024 10:05:04 -0500

gsettings-desktop-schemas (46~beta-3) unstable; urgency=medium

  * Team upload
  * d/p/Change-default-clock-format-back-to-24h-for-non-US-locale.patch:
    Add upstreamed patch to fix locale-dependent clock format.
    The default is now 12h for en_US, and 24h (overridable by upstream
    translations) for all other locales.
  * d/p/Revert-Fix-default-clock-format-and-allow-localization.patch:
    Drop workaround for #1064042 from previous upload, no longer needed.

 -- Simon McVittie <smcv@debian.org>  Mon, 19 Feb 2024 13:22:42 +0000

gsettings-desktop-schemas (46~beta-2) unstable; urgency=medium

  * Team upload
  * Revert locale-sensitive default for 12h/24h clock format.
    This was intended to change the default to 12h for American English,
    but had the side-effect of changing the default for all locales
    that have not specifically chosen 24h (like British English), and
    also for locales that are not supported by gsettings-desktop-schemas
    (like for example Welsh). Revert the change entirely for now, while
    we discuss a better way to get the desired effect.
    (Closes: #1064042)
    (Reopens: GNOME/gsettings-desktop-schemas#30 upstream)

 -- Simon McVittie <smcv@debian.org>  Fri, 16 Feb 2024 21:32:41 +0000

gsettings-desktop-schemas (46~beta-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations
    - Drop Breaks: ukwm because ukwm still runs but fails to build from source
      for unrelated reasons

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Feb 2024 08:30:42 -0500

gsettings-desktop-schemas (46~beta-1) unstable; urgency=medium

  * New upstream release
    - Enable tap-to-click by default
    - Add new show-status-shapes schema to show shapes in
      Adwaita on/off switches, disabled by default
    - Add xkb-model schema, used by GNOME Shell 46
    - Allow localization of clock format (in coordination with glib 2.78)
      (LP: #1956102)
  * Add patch to keep using the 45 default wallpaper. See #1060278

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Feb 2024 08:19:15 -0500

gsettings-desktop-schemas (45.0-2) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Drop Breaks: ukwm.
    It seems that the old ukwm still runs successfully with
    gsettings-desktop-schemas 45, and an updated version is failing to
    build in Ubuntu as a result of build-time test failures that are
    ignored in Debian.

  [ Simon McVittie ]
  * d/control: Stop generating from d/control.in
  * gsettings-desktop-schemas-dev: Add ${gir:Depends}, ${gir:Provides}.
    This gives us the option to split out GDesktopEnums-3.0.gir into its
    own binary package after all dependent source packages have been updated
    to build-depend on gir1.2-gdesktopenums-3.0-dev, allowing bootstrapping
    with GObject-Introspection disabled. (Helps: #1030223)

 -- Simon McVittie <smcv@debian.org>  Tue, 14 Nov 2023 10:24:04 +0000
