=== debian/control ===
--- 
+++ 
@@ -1,26 +1,19 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gsettings-desktop-schemas
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Tim Lunn <tim@feathertop.org>
 Build-depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               dh-sequence-migrations,
                libglib2.0-dev (>= 2.31.0),
                libgirepository1.0-dev (>= 1.31.0),
                meson (>= 0.57.0)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas/tree/ubuntu/master
-Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas
+Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git
 Homepage: https://www.gnome.org/
 
 Package: gsettings-desktop-schemas
@@ -42,7 +35,9 @@
 Architecture: any
 Depends: gsettings-desktop-schemas (>= ${source:Version}),
          gir1.2-gdesktopenums-3.0 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Multi-arch: same
 Description: Development files for GSettings desktop-wide schemas
  gsettings-desktop-schemas contains a collection of GSettings schemas for
