## gsettings-desktop-schemas 46.1

=== debian/changelog ===
gsettings-desktop-schemas (46.1-0ubuntu1) noble; urgency=medium

  * New upstream release
    - Fixes systemd journal log spam in some languages once
      the language packs are updated (LP: #2064656)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 09:58:50 -0400

gsettings-desktop-schemas (46.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:08:15 +0000
