=== debian/control ===
--- 
+++ 
@@ -3,17 +3,20 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
+               dh-sequence-migrations,
                libglib2.0-dev (>= 2.31.0),
                libgirepository1.0-dev (>= 1.31.0),
                meson (>= 0.57.0)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas
-Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas/tree/ubuntu/noble
+Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git -b ubuntu/noble
 Homepage: https://www.gnome.org/
 
 Package: gsettings-desktop-schemas
