## gsettings-desktop-schemas 47.1

=== debian/changelog ===
gsettings-desktop-schemas (47.1-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add brown accent color support

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 09:53:38 -0400

gsettings-desktop-schemas (47.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 09:52:33 -0400

gsettings-desktop-schemas (47~rc-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add brown accent color support

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 05 Sep 2024 17:40:53 +0200

gsettings-desktop-schemas (47~rc-1) unstable; urgency=medium

  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 05 Sep 2024 17:12:44 +0200

gsettings-desktop-schemas (47~beta-1ubuntu2) oracular; urgency=medium

  * d/p: Add brown accent color support

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 15 Aug 2024 06:36:21 -0400

gsettings-desktop-schemas (47~beta-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining change:
    - Add ubuntu_lock-on-suspend.patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 02 Aug 2024 18:31:46 -0400

gsettings-desktop-schemas (47~beta-1) unstable; urgency=medium

  * New upstream release
    - The default GNOME font has switched back to Cantarell
      where it is expected to stay for GNOME 47 and Debian Trixie
  * Remove all patches: applied in new release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 02 Aug 2024 18:26:30 -0400

gsettings-desktop-schemas (47~alpha-2ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining change:
    - Add ubuntu_lock-on-suspend.patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Jul 2024 17:56:19 -0600

gsettings-desktop-schemas (47~alpha-2) unstable; urgency=medium

  * Cherry-pick translation fixes for clock-format log spam (LP: #2064656)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Jul 2024 17:54:01 -0600

gsettings-desktop-schemas (47~alpha-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick patch to switch default font from Cantarell to Inter

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Jul 2024 15:16:59 -0400
