=== debian/control ===
--- 
+++ 
@@ -3,20 +3,17 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Tim Lunn <tim@feathertop.org>
 Build-depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               dh-sequence-migrations,
                libglib2.0-dev (>= 2.31.0),
                libgirepository1.0-dev (>= 1.31.0),
                meson (>= 0.57.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas/tree/ubuntu/noble
-Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git -b ubuntu/noble
+Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas
+Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git
 Homepage: https://www.gnome.org/
 
 Package: gsettings-desktop-schemas
@@ -41,7 +38,7 @@
          ${gir:Depends},
          ${misc:Depends}
 Provides: ${gir:Provides}
-Multi-arch: same
+Multi-Arch: same
 Description: Development files for GSettings desktop-wide schemas
  gsettings-desktop-schemas contains a collection of GSettings schemas for
  settings shared by various components of a desktop.
@@ -54,7 +51,7 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Multi-arch: same
+Multi-Arch: same
 Description: GObject introspection for GSettings desktop-wide schemas
  gsettings-desktop-schemas contains a collection of GSettings schemas for
  settings shared by various components of a desktop.
