## gsettings-desktop-schemas 48~beta

=== debian/changelog ===
gsettings-desktop-schemas (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Update gsettings override to still default to Cantarell and Monospace
    since the Adwaita Fonts are not in Debian yet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 08:20:40 -0500
