## gsettings-desktop-schemas 48.0

=== debian/changelog ===
gsettings-desktop-schemas (48.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add brown accent color support
    - Use xdg-terminal-exec for org.gnome.desktop.default-applications.terminal

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 17:32:19 -0400

gsettings-desktop-schemas (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 09:50:12 -0400

gsettings-desktop-schemas (48~rc-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add brown accent color support
    - Use xdg-terminal-exec for org.gnome.desktop.default-applications.terminal

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 13 Mar 2025 14:33:19 +0100

gsettings-desktop-schemas (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 13 Mar 2025 12:26:58 +0100

gsettings-desktop-schemas (48~beta-1ubuntu2) plucky; urgency=medium

  * gsettings-desktop-schemas.gsettings-override: Change exec and exec-arg
    to use xdg-terminal-exec.

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Wed, 05 Mar 2025 11:01:06 +0100

gsettings-desktop-schemas (48~beta-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add brown accent color support

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 08:36:26 -0500
