=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Tim Lunn <tim@feathertop.org>
-Build-depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                libglib2.0-dev (>= 2.31.0),
@@ -25,7 +25,7 @@
         gnome-panel (<< 3.49),
         libmutter-11-0,
         metacity (<< 1:3.49),
-#        ukwm (<< 1.2.0-2.1~),
+        ukwm (<< 1.2.1),
 Description: GSettings desktop-wide schemas
  gsettings-desktop-schemas contains a collection of GSettings schemas for
  settings shared by various components of a desktop.
