## gsettings-desktop-schemas 49~alpha

=== debian/changelog ===
gsettings-desktop-schemas (49~alpha-0ubuntu1) questing; urgency=medium

  * New upstream release 49.alpha (LP: #2117619):
    - Switch to JXL for background image
    - Add option to configure restart/shutdown options being available in the
      lockscreen
    - Translation updates
  * Refreshed patch: debian/patches/ubuntu_lock-on-suspend.patch

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Mon, 28 Jul 2025 13:41:08 +0800
