## gsettings-desktop-schemas 49~beta

=== debian/changelog ===
gsettings-desktop-schemas (49~beta-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Simon McVittie ]
  * Build-depend on gobject-introspection instead of libgirepository1.0-dev
  * Version a Breaks to stop Lintian warning about it
  * Standards-Version: 4.7.2 (no changes required)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 16 Aug 2025 10:33:07 -0400
