=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: gsettings-desktop-schemas
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
+               gobject-introspection (>= 1.80),
                libglib2.0-dev (>= 2.31.0),
-               libgirepository1.0-dev (>= 1.31.0),
                meson (>= 0.57.0)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas
 Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git
@@ -23,7 +22,7 @@
          ${shlibs:Depends}
 Breaks: gnome-shell (<< 44),
         gnome-panel (<< 3.49),
-        libmutter-11-0,
+        libmutter-11-0 (<< 44),
         metacity (<< 1:3.49),
         ukwm (<< 1.2.1),
 Description: GSettings desktop-wide schemas
