## gsettings-desktop-schemas 49~rc

=== debian/changelog ===
gsettings-desktop-schemas (49~rc-1ubuntu1) questing; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add brown accent color support
    - Use xdg-terminal-exec for org.gnome.desktop.default-applications.terminal
  * d/p: Refresh patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 05 Sep 2025 13:34:20 +0200

gsettings-desktop-schemas (49~rc-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete Rules-Requires-Root field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Sep 2025 12:53:35 -0400
