## gsettings-desktop-schemas 49.0

=== meson_options.txt ===
option('introspection',
       description: 'Whether to build introspection files',
       type: 'boolean',
       value: true)
