=== debian/changelog ===
gsettings-desktop-schemas (49.0-1ubuntu1) questing; urgency=medium

  * Merge with debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add brown accent color support

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 24 Sep 2025 16:54:46 +0200

gsettings-desktop-schemas (49.0-1) unstable; urgency=medium

  * New upstream release
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 08:10:13 -0400
