## gsettings-desktop-schemas 49.1

=== debian/changelog ===
gsettings-desktop-schemas (49.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 Oct 2025 18:33:50 -0400
