=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                libglib2.0-dev (>= 2.31.0),
                meson (>= 0.57.0)
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas
 Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git
 Homepage: https://www.gnome.org/
