## gsettings-desktop-schemas 50~alpha

=== debian/changelog ===
gsettings-desktop-schemas (50~alpha-1ubuntu1) resolute; urgency=medium

  * Merge with Debian at version 50~alpha-1
  * Fix conflicts in accent-colors-Add-brown-color-for-temporary-usage.patch

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Wed, 07 Jan 2026 15:54:43 +0800

gsettings-desktop-schemas (50~alpha-1) unstable; urgency=medium

  * New upstream release
  * Add patch to fix default terminal exec-arg

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Jan 2026 09:18:09 -0500

gsettings-desktop-schemas (49.1-3ubuntu1) resolute; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add brown accent color support
    - Salsa CI: update for Ubuntu

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Dec 2025 08:56:57 -0500

gsettings-desktop-schemas (49.1-3) unstable; urgency=medium

  * gsettings-override: Stop overriding terminal exec
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Dec 2025 08:54:07 -0500

gsettings-desktop-schemas (49.1-2) unstable; urgency=medium

  * gsettings-override: Stop overriding default font from Adwaita to Cantarell
    but keep the Adwaita Mono to Monospace override
  * gsettings-override: Remove obsolete panel-main-menu keyboard shortcut
    override
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@debian.org>  Wed, 17 Dec 2025 17:12:28 -0500

gsettings-desktop-schemas (49.1-1ubuntu1) resolute; urgency=medium

  * Merge with debian (LP: #2130056). Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add brown accent color support

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 05 Nov 2025 10:15:37 +0100
