=== debian/control ===
Source: gsettings-desktop-schemas
Section: gnome
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               gobject-introspection (>= 1.80),
               libglib2.0-dev (>= 2.31.0),
               meson (>= 0.57.0)
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas
Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git
Homepage: https://www.gnome.org/

Package: gsettings-desktop-schemas
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: gnome-shell (<< 44),
        gnome-panel (<< 3.49),
        libmutter-11-0 (<< 44),
        metacity (<< 1:3.49),
        ukwm (<< 1.2.1),
Description: GSettings desktop-wide schemas
 gsettings-desktop-schemas contains a collection of GSettings schemas for
 settings shared by various components of a desktop.

# Needs to be Architecture: any so that dh_girepository
# can use it when not building Architecture: all
Package: gsettings-desktop-schemas-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gsettings-desktop-schemas (>= ${source:Version}),
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Description: Development files for GSettings desktop-wide schemas
 gsettings-desktop-schemas contains a collection of GSettings schemas for
 settings shared by various components of a desktop.
 .
 This package contains the development files.

Package: gir1.2-gdesktopenums-3.0
Section: introspection
Architecture: any
Depends: ${misc:Depends}
Multi-Arch: same
Description: GObject introspection for GSettings desktop-wide schemas
 gsettings-desktop-schemas contains a collection of GSettings schemas for
 settings shared by various components of a desktop.
 .
 This package contains introspection data for GSettings desktop-wide schemas. It
 can be used by packages using the GIRepository format to generate
 dynamic bindings.
