=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Skip. We only use dh_gnome for dh_translations for Ubuntu
override_dh_gnome:
